body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  line-height: 1.6;
  margin: 0;
  padding: 0;
}

header {
  background-color: #2C3E50;
  color: #ECF0F1;
  padding: 1rem 0;
  text-align: center;
}

h1 {
  margin: 0;
  font-size: 2em;
}

.project-list {
  padding: 20px;
}

.project {
  display: flex;
  margin-bottom: 20px;
  border-bottom: 2px solid #ECF0F1;
  padding-bottom: 20px;
}

.project img {
  max-width: 200px;
  margin-right: 20px;
  border-radius: 5px;
}

.project div {
  flex-grow: 1;
}

.project h2 {
  margin-top: 0;
}

.project a {
  display: inline-block;
  padding: 10px 20px;
  background-color: #3498DB;
  color: #ECF0F1;
  border-radius: 5px;
  text-decoration: none;
}

.project a:hover {
  background-color: #2980B9;
}
